Subject: Ticket Assigned - Re: Your payment is being processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 02:51:12 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your payment is being processed Hello I have placed order for wrong size 
And now I got 2 emails 
Twice I have placed the order 
Please cancel both my order so I can place a new one 

Please update me ASAP

Thanks 

> On 15 Dec 2021, at 4:30 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order #9519272104
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your payment is being processed
> Hi Zahra Karishma ,
> Your payment for order number 9519272104 has not yet been confirmed by your bank. We'll complete your order as soon as it is confirmed and send you an order confirmation.
> 
> Please note, it may take up to an hour to process your payment and complete the order.
> 
> Thank you for your patience.
> Order Details
> Item
> Description
> Total Price
>  
> SPLASH
> Support Bra with Hook and Eye Closure and Adjustable Straps
> Color: Black
> Size: 36D
> Quantity: 2
> AED 76
>  
> SPLASH
> Plain Bra with Lace Detail and Spaghetti Strap
> Color: Brown
> Size: 38DD
> Quantity: 1
> AED 20
>  
> SPLASH
> Plain Bra with Lace Detail and Spaghetti Strap
> Color: Red
> Size: 36D
> Quantity: 1
> AED 20
> Subtotal:	AED 116
> Savings:	- AED 82
> Standard ground shipping: 
> 
> AED 10
> 
> Total	AED 126
> Your order could earn you 11 Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3608989